Subject: categories: Re: Diagrams on the WWW ?

From: Robert Tennent <[email-masked]>
Date: Sun, 9 Jan 2000 14:07:30 -0500 (EST)

> From: Michael Barr <[email-masked]>
 > 
 > I would suggest doing it in tex and then converting it to pdf, which is
 > quickly coming to be a standard for the web.  There are at least two ways
 > of doing tex --> pdf that cost no money.  There is something called
 > pdflatex.

Still beta I believe, but works well.

 > A second, not entirely
 > satisfactory is to use the ability of gsview to output pdf files.  You
 > choose print to disk and then you get a pdf file that can be read with the
 > Adobe reader.  
 > 
Best results are obtained by using type 1 fonts and the most recent version
of ghostscript, currently 5.97, or maybe 6.

Another possibility, which I've found gives the best results,
is to use a free program called dvipdfm:

http://odo.kettering.edu/dvipdfm/

Bob T.